.header-toolbar-menu {
  background-color: #FABB00;
  margin-bottom: 25px;
}

.header-toolbar-menu ul {
  display: flex;
  justify-content: space-around;
  height: 38px;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0 2vw;
}

.header-toolbar-menu ul li a {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
}

.header-toolbar-menu ul li a span {
  display: none;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
}


@media (min-width: 768px) {
  .header-toolbar-menu ul {
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    width: 750px;
    padding: 0;
  }

  .header-toolbar-menu ul li {
    margin-right: 32px;
  }

  .header-toolbar-menu ul li a span {
    display: inline-block;
    margin-left: 8px;
  }
}


@media (min-width: 992px) {
  .header-toolbar-menu ul {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .header-toolbar-menu ul {
    width: 1200px;
  }
}
